﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <!--Ligne 7 intégre les fonctionnalité de bootstrap (Necessaire)-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous" />
    <title>Exercie 1 bootstrap</title>
</head>
<body>
        <div class="container-fluid"> <!--Classe utiliser pour crée un contenu sur une ligne (Obligatoire)-->
            <div class="row bg-primary text-white text-center font-weight-bold"> <!--Crée la rangé -->
                <div class="col-md-4 border">BLOC 1</div> <!--Crée une colonne de 4 sur une rangé -->
                <div class="col-md-4 border">BLOC 2</div>
                <div class="col-md-4 border">BLOC 3</div>
            </div>
        </div>
    <!--col : des céllules en colonne par les rangé "row" et la class "container" les alignent-->
</body>
</html>